* {
  box-sizing: border-box;
}
/* * {
	margin:0;
	padding:0;
}
html, body {
	min-width:1000px;
} */

body {
	background: #d3f7ff;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	font-family: 'Montserrat', Outfit;
	height: 100vh;
	margin: -20px 0 20px;
}

/* .wrapper{
  position: relative;
  padding-bottom: 56.4%;
} */

.Rectangle-65 {
  position: absolute;
  width: 80%;
  height: 90%;
  left: 10%;
  top: 5%;
  bottom: 5%;
  border-radius: 8px;
  box-shadow: 0 4px 4px 4px rgba(0, 0, 0, 0.25);
  background-color: #fff;
  overflow: hidden;
}
.Elipse-17 {
  width: 24.9%;
  height: 33.4%;
  border-bottom-left-radius: 8px;
  position: absolute;
  top: 70%;
}
.Polygon-8 {
  width: 29.2%;
  height: 35.7%;
  border-top-right-radius: 8px;
  position: absolute;
  left: 74%;
}
.Rectangle-62 {
  position: absolute;
  width: 43.1%;
  height: 90.6%;
  left: 4.6%;
  top: 4.7%;
  border-radius: 8px;
  box-shadow: 0 4px 4px 4px rgba(0, 0, 0, 0.25);
  background-color: #fff;
}
.Rectangle-63 {
  position: absolute;
  width: 44.5%;
  height: 43.3%;
  right: 4.6%;
  top: 4.7%;
  border-radius: 8px;
  box-shadow: 0 4px 4px 4px #00000040;
  background-color: #fff;
}
 .Selected-county {
  width: 40%;
  position: absolute;
  object-fit: contain;
  height: 11.1%;
  margin-top: 7.5%;
  margin-right: 30.2%;
  margin-bottom: auto;
  margin-left: 8.7%;
  flex-grow: 0;
  /*margin: 0 68px 84px 0;*/
  font-family: Outfit;
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: rgba(0, 0, 0, 0.5);
}
 .Selected-city {
  width: 181px;
  position: absolute;
  object-fit: contain;
  height: 39px;
  margin-top: 8%;
  margin-right: 32.9%;
  margin-bottom: 25.6%;
  margin-left: 8.7%;
  flex-grow: 0;
  font-family: Outfit;
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: rgba(0, 0, 0, 0.5);
}
.Rectangle-64 {
  position: absolute;
  width: 44.5%;
  height: 43.3%;
  right: 4.6%;
  bottom: 4.7%;
  border-radius: 8px;
  box-shadow: 0 4px 4px 4px #00000040;
  background-color: #fff;
}
.Exit {
  position: absolute;
  width: 2.1%;
  height: 3.2%;
  top: 1.7%;
  left: 1.3%;
}


img.Frame {
  width: 28.5%;
  height: 22.1%;
  flex-grow: 0;
  margin-top: 3.9%;
  margin-bottom: 5%;
  margin-left: 34.7%;
  margin-right: 73.9%;
  object-fit: contain;
}

.profile2 {
  width: 5.3%;
  height: 27.6%;
  flex-grow: 0;
  margin-left: 8%;
  margin-right: 64.4%;
  margin-top: 30%;
  margin-bottom: 2%;
  font-family: Outfit;
  font-size: 210%;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: rgba(0, 0, 0, 0.5);
  object-fit: contain;
}

.profile3 {
  width: 10%;
  height: 28%;
  flex-grow: 0;
  margin-left: 15%;
  margin-right: 0%;
  margin-top: 30%;
  margin-bottom: 2%;
  font-family: Outfit;
  font-size: 187.5%;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #000000;
  object-fit: contain;
}

.profile4 {
  width: 10%;
  height: 28%;
  flex-grow: 0;
  margin-left: 15%;
  margin-right: 5%;
  margin-top: 90%;
  margin-bottom: 0%;
  font-family: Outfit;
  font-size: 187.5%;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  object-fit: contain;
}

.Line-12 {
  width: 70%;
  height: 0.4%;
  flex-grow: 0;
  margin-top: 0%;
  margin-bottom: 3%;
  margin-left: 16.5%;
  margin-right: 5%;
  background-color: rgba(0, 0, 0, 0.5);
}

.Line-11 {
  width: 70%;
  height: 0.4%;
  flex-grow: 0;
  margin-top: 0%;
  margin-bottom: 3%;
  margin-left: 16.5%;
  margin-right: 5%;
  background-color: rgba(0, 0, 0, 0.5);
}

.Line-10 {
  width: 70%;
  height: 0.4%;
  flex-grow: 0;
  margin-top: 0%;
  margin-bottom: 3%;
  margin-left: 16.5%;
  margin-right: 5%;
  background-color: rgba(0, 0, 0, 0.5);
}

.Line-9 {
  width: 70%;
  height: 0.4%;
  flex-grow: 0;
  margin-top: 0%;
  margin-bottom: 3%;
  margin-left: 16.5%;
  margin-right: 5%;
  background-color: rgba(0, 0, 0, 0.5);
}


img.account-svgrepo-com-1 {
  width: 6%;
  height: 6%;
  flex-grow: 0;
  margin-top: 2%;
  margin-bottom: 0%;
  margin-left: 8%;
  margin-right: 5%;
  object-fit: contain;
  opacity: 0.5;
}

img.envelope-svgrepo-com-1 {
  width: 6%;
  height: 6%;
  flex-grow: 0;
  margin-top: 2%;
  margin-bottom: 0%;
  margin-left: 8%;
  margin-right: 5%;
  object-fit: contain;
  opacity: 0.5;
}

img.phone-svgrepo-com-1 {
  width: 6%;
  height: 6%;
  flex-grow: 0;
  margin-top: 2%;
  margin-bottom: 0%;
  margin-left: 8%;
  margin-right: 5%;
  object-fit: contain;
  opacity: 0.5;
}

img.key-svgrepo-com-1 {
  width: 6%;
  height: 6%;
  flex-grow: 0;
  margin-top: 2%;
  margin-bottom: 0%;
  margin-left: 8%;
  margin-right: 5%;
  object-fit: contain;
  opacity: 0.5;
}
/* to remove href, i removed save:link */
a.save, a.save:visited {
  margin-top: -3%;
  margin-bottom: auto;
  margin-left: 8%;
  margin-right: auto;
  border-radius: 8px;
  background-color: #f7c889;
  display:inline-block;
  width: 35%;
  height: 30%;
  padding: 1.8% 3% 1%;
  flex-grow: 0;
  font-family: Outfit;
  font-size: 200%;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  align-content: center;
  color: white;
  text-decoration: none;
}
a.save:hover, a.save:active {
  background-color: #E5A95A;
}
.check {
  width: 14.6%;
  height: 50%;
  flex-grow: 0;
  margin-top: auto;
  margin-left: 6%;
  object-fit: contain;
}

a.logout:link, a.logout:visited {
  width: 35%;
  height: 30%;
  flex-grow: 0;
  border-radius: 8px;
  background-color: #000000CC;
  display: inline-block;
  font-family: Outfit;
  font-size: 200%;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  text-decoration: none;
  margin-top: -3%;
  margin-bottom: auto;
  margin-left: 13%;
  margin-right: auto;
  align-content: center;
  color: white;
  padding: 1.8% 3% 1%;
}
a.logout:hover, a.logout:active{
  background-color: #5D5A56;
}
.log {
  width: 20%;
  height: 50%;
  flex-grow: 0;
  margin-top: auto;
  margin-left: 0;
  object-fit: contain;
}
.block {
  margin-left: 0;
  margin-top: auto;
  margin-bottom: auto;
  align-self: center;
  height: 30%;
}
select {
  width: 30%;
  height: 100%;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 1%;
  overflow-y: scrollbar;
  text-align: center;
  font-family: Lato;
  color: #ffffff;
  font-size: 150%;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  margin-left: 60%;
  margin-top: 7%;
  margin-bottom: auto;
  margin-right: 20.6%;
  border: none;
  border-radius: 4px;
  background-color: #f7c889;
}
input[type=text] {
        outline: none;
        width: 170px;
        font-size: 30px;
        font-family: Outfit;
        color: rgba(0, 0, 0, 0.5);
        text-align: center;
        padding: 2px 12px;
        margin: 8px 0;
        box-sizing: border-box;
        resize:vertical;
        border-top: none;
        border-left: none;
        border-right: none;
        border-bottom: 2px solid color: rgba(0, 0, 0, 0.5);
        background-color: white;
}

input:Profile{
  width: 70%;
}
.Text-Style-21 {
  opacity: 0.9;
  font-family: Outfit;
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: rgba(0, 0, 0, 0.5);
  display: inline;
  margin-left: 8.7%;
}
.Text-Style-22 {
  opacity: 0.9;
  font-family: Outfit;
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: rgba(0, 0, 0, 0.5);
  display: inline;
  margin-left: 0;
}
.Text-Style-23 {
  opacity: 0.9;
  font-family: Outfit;
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: rgba(0, 0, 0, 0.5);
  display: inline;
  margin-left: 8%;
  margin-right: 2%;
}
.inputtext {
  display:inline;
}
.XMLID_27_ {
  width: 16px;
  height: 16px;
  flex-grow: 0;
  margin: 27px 6px 9px 120px;
  padding: 0 0 3.6px 3.6px;
  background-color: #6aa6b9;
}
